ലിനക്സിൽ ഡിസ്കോർഡ് എങ്ങനെ ഇൻസ്റ്റാൾ ചെയ്യാം

റെക്കോർഡ് സമയങ്ങളിൽ കളിക്കാരുടെ പ്രിയങ്കരമാകുന്ന ഗെയിമുകൾക്കായി അതിവേഗം വളരുന്ന ചാറ്റ് റൂമുകളിലൊന്നാണ് നിരസിക്കുക. ഇതിന് ധാരാളം ഓപ്ഷനുകൾ ഉണ്ട്, ഇത് ഉപയോഗിക്കാൻ എളുപ്പമാണ്, വേഗത, വിവിധ ഗെയിമിംഗ് പ്ലാറ്റ്ഫോമുകളുമായി സംയോജിപ്പിച്ച്, ... മിക്ക പ്ലാറ്റ്ഫോമുകൾക്കും പിന്തുണ ഉണ്ടായിരുന്നിട്ടും, ലിനക്സിൽ ഡിസ്കോർഡ് ഇതിന് പൂർണ്ണ പിന്തുണയില്ല, മാത്രമല്ല ഇത് പരീക്ഷണ ഘട്ടത്തിൽ മാത്രമാണ്.

The ഡവലപ്പർമാരെ നിരസിക്കുക ഒരു സൃഷ്ടിച്ചു ലിനക്സ് പിന്തുണാ പദ്ധതി അവർ ഒരു പരീക്ഷണാത്മക പതിപ്പ് പോലും പുറത്തിറക്കി.കാനറി നിരസിക്കുക'ഇത് ഇപ്പോൾ വിവിധ ലിനക്സ് ഡിസ്ട്രോകളിൽ ഇൻസ്റ്റാൾ ചെയ്യാനും ഉപയോഗിക്കാനും കഴിയും. ഇത് തീർച്ചയായും തികഞ്ഞതല്ല, പക്ഷേ ഇത് നന്നായി പ്രവർത്തിക്കുന്നു, നിങ്ങൾ ഒരു ഗെയിമർ ആണെങ്കിൽ എന്തുകൊണ്ട് ഇത് ഉപയോഗിക്കരുത്?

ലിനക്സിൽ ഡിസ്കോർഡ്

ലിനക്സിൽ ഡിസ്കോർഡ്

 

എന്താണ് ഡിസ്കോർഡ്?

നിരസിക്കുക അത് ഒരു കുട്ടി VoIP അപ്ലിക്കേഷൻ ഗെയിമിംഗ് കമ്മ്യൂണിറ്റികൾക്കായി രൂപകൽപ്പന ചെയ്‌തിരിക്കുന്നവ കളിക്കാർക്കിടയിൽ വോയ്‌സ്, ടെക്സ്റ്റ് ചാറ്റ് അനുവദിക്കുന്നു, ഇത് പൂർണ്ണമായും സ, ജന്യവും സുരക്ഷിതവുമാണ് ലിനക്സ്, Microsoft Windows, Mac OS X, Android, iOS, വെബ് ബ്ര browser സർ.

ചെലവേറിയ ടീംസ്പീക്കിനും വെൻട്രിലോയ്ക്കും ഇത് ഒരു മികച്ച ബദലാണ്, സ്കൈപ്പിനേക്കാൾ കൂടുതൽ സുഖകരവും പ്രായോഗികവും കൂടാതെ, ഈ സവിശേഷതകൾ ഡിസ്കോർഡിനെ ഇന്നുവരെ സ്വന്തമാക്കി 26 ദശലക്ഷത്തിലധികം ഉപയോക്താക്കൾ.

ലിനക്സിൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

ഡെബിയൻ / ഉബുണ്ടുവിൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

പതിപ്പ് 'കാനറി നിരസിക്കുക'ഡെബിയൻ അധിഷ്ഠിത വിതരണങ്ങൾക്കായി പാക്കേജുചെയ്‌തു. ഡെബിയൻ, ഉബുണ്ടു, പുതിന അല്ലെങ്കിൽ അതിന്റെ ഏതെങ്കിലും ഡെറിവേറ്റീവുകളുടെ ഉപയോക്താക്കൾക്ക് ഡ download ൺ‌ലോഡുചെയ്യുന്നതിൽ ഒരു പ്രശ്നവുമില്ല .deb ഡിസ്കോർഡ് പേജിൽ നിന്ന്, നിങ്ങളുടെ പ്രിയപ്പെട്ട പാക്കേജ് മാനേജർ ഉപയോഗിച്ച് ഇൻസ്റ്റാൾ ചെയ്യാൻ കഴിയും. നിങ്ങൾക്ക് ഇനിപ്പറയുന്ന ഘട്ടങ്ങളും പിന്തുടരാം:

$ wget https://discordapp.com/api/download/canary?platform=linux

ഡ download ൺ‌ലോഡുചെയ്‌തുകഴിഞ്ഞാൽ, ഇത് ഇൻസ്റ്റാൾ ചെയ്യുക dpkg.

$ sudo dpkg -i /path/to/discord-canary-0.0.11.deb

ചെയ്‌തുകഴിഞ്ഞാൽ, നിങ്ങൾക്ക് അപ്ലിക്കേഷൻ പ്രവർത്തിപ്പിക്കാൻ കഴിയും, മാത്രമല്ല ഇത് എളുപ്പത്തിൽ അപ്‌ഡേറ്റുചെയ്യാനും കഴിയും.

ഫെഡോറയിൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

ഫെഡോറയുടെ ഒരു പാക്കേജ് ഉണ്ട്കാനറി നിരസിക്കുക', ഇത് ഒരു കോപ്പർ ശേഖരത്തിലാണ്, ഇത് ഡ .ൺ‌ലോഡിനായി ലഭ്യമാണ്.

# dnf copr vishalv / discord-canary # dnf install discord-canary പ്രാപ്തമാക്കുക

OpenSUSE ൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

Discord ന് OpenSUSE നായി പാക്കേജുകൾ ഇല്ല, എന്നാൽ നിങ്ങൾക്ക് എളുപ്പത്തിൽ ഡെബിയൻ പാക്കേജുകൾ പരിവർത്തനം ചെയ്യാൻ കഴിയും Alien സ്ക്രിപ്റ്റ്. ഇതിനായി നിങ്ങൾ പാക്കേജ് ഡ download ൺലോഡ് ചെയ്യണം .deb.

$ wget https://discordapp.com/api/download/canary?platform=linux

തുടർന്ന് ഉപയോഗിക്കുക Alien പരിവർത്തനം ചെയ്യാൻ .deb ഒരു അൺ .rpm.

$ alien -r -c അപവാദം -കാനറി -0.0.8.deb

എപ്പോൾ Alien പൂർത്തിയായി, ഇതുപയോഗിച്ച് പാക്കേജ് ഇൻസ്റ്റാൾ ചെയ്യുക Yast2.

# yast2 -i ഭിന്നത-കാനറി -0.0.8.rpm

ഇതൊരു മികച്ച പരിഹാരമല്ല, പക്ഷേ ഓപ്പൺ‌സ്യൂസിനായി ഒരു നേറ്റീവ് ഡിസ്കോർഡ് ക്ലയൻറ് സൃഷ്‌ടിക്കുമ്പോൾ ഇത് പ്രവർത്തിക്കുന്നു.

ആർച്ച് ലിനക്സിൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

'ന്റെ അന of ദ്യോഗിക പാക്കേജുകൾ ഉണ്ട്കാനറി നിരസിക്കുകഇനിപ്പറയുന്ന url- ൽ നിന്ന് നിങ്ങൾക്ക് ആക്സസ് ചെയ്യാൻ കഴിയുന്ന AUR- ൽ, https://aur.archlinux.org/packages/discord-canary/, നിങ്ങൾക്ക് ഇൻസ്റ്റാളേഷൻ പാക്കേജുകൾ ഡ download ൺലോഡ് ചെയ്യാനും കഴിയുംhttps://aur.archlinux.org/cgit/aur.git/snapshot/discord-canary.tar.gz. അത്തരം സന്ദർഭങ്ങളിൽ നിങ്ങൾ ടാർ അൺസിപ്പ് ചെയ്യണം, ഡയറക്ടറിയിലേക്ക് പോകുക cd അത് ഉപയോഗിച്ച് പണിയുക makepkg.

$ cd / path / to / discord-canary $ mkpkg -sri

ജെന്റൂവിൽ ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യുക

ഉപയോഗിച്ച് നിങ്ങൾക്ക് ജെന്റൂവിലേക്ക് ഡിസ്കോർഡ് ഓവർലേ ചേർക്കാൻ കഴിയും layman.

# സാധാരണക്കാരൻ -എസ് # സാധാരണക്കാരൻ -ഒ ആൻഡേഴ്‌സ്-ലാർസൺ

സ്വീകരിച്ച കീവേഡുകളിലേക്ക് ഡിസ്കോർഡ് ചേർക്കുക. ൽ /etc/portage/package.accept_keywords

x11-misc / discord

ഇതിനുശേഷം, നിങ്ങൾക്ക് ഏത് പാക്കേജായി ഉയർന്നുവരാൻ കഴിയും

# ഉയർന്നുവരുക --ask x11-misc / discord

ലിനക്സിലെ ഡിസ്കോർഡിനെക്കുറിച്ചുള്ള നിഗമനം

കളിക്കാർ തമ്മിലുള്ള ഈ മികച്ച ആശയവിനിമയ ഉപകരണത്തിന്റെ പരീക്ഷണാത്മക പതിപ്പാണ് ലിനക്സിലെ ഡിസ്കോർഡ് ഇപ്പോഴും, ഇത് ശരിയാക്കാൻ ചില പിശകുകളുണ്ടാകാം, അത് പരിഹരിച്ചതായി റിപ്പോർട്ടുചെയ്യണം. ഇപ്പോൾ ഇത് ഇനിപ്പറയുന്നതിൽ ഏറ്റവും മികച്ചതല്ലെങ്കിലും, ഞങ്ങൾ പ്ലേ ചെയ്യുമ്പോൾ ബ്ര browser സർ തുറക്കാനുള്ള ഓപ്ഷനെ ഇത് കവിയുന്നു, മാത്രമല്ല ഇത് ഉപയോഗിക്കാൻ നിങ്ങൾക്ക് വിൻഡോസ് ഉപയോഗിക്കേണ്ട ആവശ്യമില്ല. നിരസിക്കുക ഗെയിം ചാറ്റ്
അതുപോലെ, ഈ ഗെയിമിൽ ഞങ്ങളുടെ ഗെയിമർമാരുമായി കാര്യക്ഷമമായി ചാറ്റുചെയ്യാൻ കഴിയുന്ന എല്ലാ സവിശേഷതകളും ഉണ്ട്, ഞങ്ങളുടെ ഗെയിമിംഗ് അക്ക with ണ്ടുകളുമായുള്ള സംയോജനവും സ്വകാര്യ സെർവറുകൾ സൃഷ്ടിക്കാനുള്ള സാധ്യതയും എടുത്തുകാണിക്കുന്നു.
നിന്നുള്ള വിവരങ്ങളുമായി ലിനക്സ് കോൺഫിഗ്

ലേഖനത്തിന്റെ ഉള്ളടക്കം ഞങ്ങളുടെ തത്ത്വങ്ങൾ പാലിക്കുന്നു എഡിറ്റോറിയൽ എത്തിക്സ്. ഒരു പിശക് റിപ്പോർട്ടുചെയ്യാൻ ക്ലിക്കുചെയ്യുക ഇവിടെ.

7 അഭിപ്രായങ്ങൾ, നിങ്ങളുടേത് വിടുക

നിങ്ങളുടെ അഭിപ്രായം ഇടുക

നിങ്ങളുടെ ഇമെയിൽ വിലാസം പ്രസിദ്ധീകരിച്ചു ചെയ്യില്ല.

*

*

  1. ഡാറ്റയുടെ ഉത്തരവാദിത്തം: മിഗുവൽ ഏഞ്ചൽ ഗാറ്റൻ
  2. ഡാറ്റയുടെ ഉദ്ദേശ്യം: സ്പാം നിയന്ത്രിക്കുക, അഭിപ്രായ മാനേജുമെന്റ്.
  3. നിയമസാധുത: നിങ്ങളുടെ സമ്മതം
  4. ഡാറ്റയുടെ ആശയവിനിമയം: നിയമപരമായ ബാധ്യതയല്ലാതെ ഡാറ്റ മൂന്നാം കക്ഷികളുമായി ആശയവിനിമയം നടത്തുകയില്ല.
  5. ഡാറ്റ സംഭരണം: ഒസെന്റസ് നെറ്റ്‌വർക്കുകൾ (ഇയു) ഹോസ്റ്റുചെയ്യുന്ന ഡാറ്റാബേസ്
  6. അവകാശങ്ങൾ: ഏത് സമയത്തും നിങ്ങളുടെ വിവരങ്ങൾ പരിമിതപ്പെടുത്താനും വീണ്ടെടുക്കാനും ഇല്ലാതാക്കാനും കഴിയും.

  1.   ഫെഡററി പറഞ്ഞു

    പ്രിയ ലൂയിഗിസ്: ഡെസ്ഡെലിനക്സ് ഇതിനകം തന്നെ അതിന്റെ ലേഖനങ്ങളിൽ വ്യത്യസ്ത വിതരണങ്ങളെ അഭിസംബോധന ചെയ്യുന്നുണ്ടെന്ന് പല വായനക്കാരും ശ്രദ്ധിക്കുമെന്നാണ് ഞാൻ കരുതുന്നത്. അഭിനന്ദനങ്ങൾ!

  2.   ടൈൽ പറഞ്ഞു

    കൊള്ളാം, എനിക്ക് ഇതിനകം അത്തരത്തിലുള്ള എന്തെങ്കിലും ആവശ്യമുണ്ടായിരുന്നു, അതിനാൽ എനിക്ക് ഒന്നിലധികം ചങ്ങാതിമാരുമായി ഡോട്ട കളിക്കാൻ കഴിയും. കുറച്ച് സമയത്തിന് ശേഷം ഞാൻ ഇത് ഇൻസ്റ്റാൾ ചെയ്തു, നന്ദി പല്ലി.

  3.   പാട്രിക് പറഞ്ഞു

    ഓപ്പൺ‌സ്യൂസിൽ‌ 0.0.15 പതിപ്പ് ഇൻ‌സ്റ്റാൾ‌ ചെയ്യുക, അത് ശരിയായി ആരംഭിക്കുന്നില്ല: /, ഇത് ഒരു പിശക് കാണിക്കുന്നു, ഞാൻ‌ പരിഹരിച്ചാൽ‌ ഞാൻ‌ അഭിപ്രായമിടുന്നു

  4.   ഓൺലൈൻ പറഞ്ഞു

    ഹായ്, ഞാൻ ആർച്ച് ലിനക്സിൽ (മഞ്ജാരോ കെഡിഇ) ഡിസ്കോർഡ് ഇൻസ്റ്റാൾ ചെയ്യാൻ ശ്രമിക്കുന്നു, അവസാന കമാൻഡ് "mkpkg -sri" ഇടുമ്പോൾ "കമാൻഡ് കണ്ടെത്തിയില്ല" എന്ന് പറയുന്നു. ഒക്ടോപി / പാക്മാൻ / യോർട്ട് വഴി ഇത് ഇൻസ്റ്റാൾ ചെയ്യാൻ ഞാൻ ശ്രമിച്ചു, പക്ഷേ ഇവയെല്ലാം എനിക്ക് libc ++ ഉപയോഗിച്ച് കംപൈൽ ചെയ്യാൻ ബുദ്ധിമുട്ടാണ്.
    നിങ്ങൾക്ക് എന്നെ സഹായിക്കാൻ കഴിയുമെന്ന് ഞാൻ പ്രതീക്ഷിക്കുന്നു, മുൻ‌കൂട്ടി നന്ദി ^^

  5.   മരിയോ മേ പറഞ്ഞു

    ഡെബിയൻ 11 ബുൾസെയുമായി ഒരു ചെറിയ പ്രശ്നമുണ്ട്. libappindicator1 ഇപ്പോൾ ശേഖരത്തിലില്ല. ചില ആളുകൾ പകരക്കാരനായി ലിബായതന ഉപയോഗിക്കാൻ നിർദ്ദേശിക്കുന്നു ... പക്ഷേ എനിക്ക് ഇതുവരെ അത് ചെയ്യാൻ കഴിഞ്ഞില്ല. എനിക്ക് ഉപയോഗപ്രദമായ ഏത് വിവരവും വിലമതിക്കപ്പെടും.

    ആശംസകൾ!

  6.   മാർട്ടിൻ പറഞ്ഞു

    ഡെബിയൻ ബുൾസെയിൽ ഇത് ഇൻസ്റ്റാൾ ചെയ്യുന്നതിന് നിങ്ങൾ ആദ്യം ലൈബ്രറികൾ ഇൻസ്റ്റാൾ ചെയ്യണം

    https://packages.debian.org/buster/amd64/libappindicator1/download

    y

    https://packages.debian.org/buster/amd64/libindicator7/download

  7.   asp95 പറഞ്ഞു

    വിവരങ്ങൾക്ക് വളരെ നന്ദി!!

    ഒരു നിർദ്ദേശം. ഉബുണ്ടു/ഡെബിയനിൽ ഇത് ഇൻസ്റ്റാൾ ചെയ്യുന്നതിനുള്ള നിർദ്ദേശങ്ങൾ ഒരു .deb ഡൗൺലോഡ് ചെയ്ത് ഇൻസ്റ്റാൾ ചെയ്യുക എന്നതാണ്.

    നിങ്ങൾ ഘട്ടങ്ങൾ ഗ്രാഫിക്കായി കാണിക്കുകയാണെങ്കിൽ തുടക്കക്കാരായ ഉപയോക്താക്കൾക്ക് ഇത് കൂടുതൽ ആകർഷകമായിരിക്കും.

    സലോദൊസ് !!